Skip to main content

User Interface (UI) Misrepresentation of Critical Information

CVE-2024-26188

Severity Medium
Score 4.3/10

Summary

Microsoft Edge (Chromium-based versions prior to 122.0.6261.58) contains a Spoofing Vulnerability.

  • LOW
  • NETWORK
  • LOW
  • UNCHANGED
  • REQUIRED
  • NONE
  • NONE
  • NONE

CWE-451 - User Interface (UI) Misrepresentation of Critical Information

The user interface (UI) does not properly represent critical information to the user, allowing the information - or its source - to be obscured or spoofed. This is often a component in phishing attacks.

Advisory Timeline

  • Published